Package twisted :: Package web :: Package woven :: Module template :: Class WebWidgetNodeMutator

[show private | hide private]
[frames | no frames]

## Class WebWidgetNodeMutator

    NodeMutator --+
                  |
                 WebWidgetNodeMutator

A WebWidgetNodeMutator replaces the node that is passed in to generate with the result of generating the twisted.web.widget instance it adapts.

Method Summary
| `__init__(self, data)` (inherited from `NodeMutator`)
| `generate(self, request, node)`

Generated by Epydoc 1.1 on Thu May 8 13:19:15 2003 | http://epydoc.sf.net